body {
  background-color: #000;
}
p {
  font-family: "Festivo LC Basic";
}
p {
  font-family: "Din Pro";
  font-size: 15px;
  font-weight: lighter;
  margin-top: 5px;
}

.maincontainer {
  position: relative;
  /*	padding-top: 100px;*/
  min-height: 70vh;
  /*background-color: wheat;*/
}
h1 span[data-char="|"] {
  width: 20px;
  opacity: 0 !important;
}
h2 span[data-char="|"] {
  width: 15px;
  opacity: 0 !important;
}
h3 span[data-char="|"] {
  width: 10px;
  opacity: 0 !important;
}
.pagecontent {
  min-height: 72vh;
}
.ps-img {
  bottom: 0;
}
h1,
h2 {
  font-family: "Festivo basic";
}
h1,
h2,
h3 {
  font-size: 45px;
  font-family: "Dashiell", sans-serif !important;
  color: white;
  font-weight: lighter;
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 {
  font-size: min(6vw, 35px);
}
.dark {
  color: var(--black);
}
h3 {
  font-size: 25px;
}
#smooth-wrapper {
  /*	padding-top: 144px;*/
}
button {
  font-family: "Futura PT Book", sans-serif !important;
}
button:not(.ex) {
  padding: 11px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  color: black;
  border: none;
  background: #fbefae;
  border-radius: 35px;
  min-width: 100px;
  text-transform: uppercase;
  font-size: 13px;
  min-height: 40px;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.25s linear;
}
button.long:not(.ex) {
  min-width: 200px;
}
button::after {
  position: absolute;
  content: "";
  width: 90%;
  height: 80%;
  top: 10%;
  left: 5%;
  border-radius: 100px;
  /* background-color: red; */
  /* border: 2px solid var(--gris-oscuro); */
  box-shadow: inset -0px 0px 0px 2px var(--gris-oscuro);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.25s linear;
}
button.over:not(.ex),
.over:not(.ex) button {
  background: #fff6c6;
  color: #2b0654;
  transform: scale(0.95);
  /*	font-size: 15px;*/
}

button.over:not(.ex)::after,
.over:not(.ex) button::after {
  box-shadow: inset -0px 0px 10px 2px var(--gris-oscuro);
  width: 92%;
  height: 84%;
  top: 8%;
  left: 4%;
}
button.slick-arrow {
  min-width: 60px;
  border-radius: 100%;
}
button.slick-arrow::after {
  width: 80%;
  height: 80%;
  top: 10%;
  left: 10%;
}
button.slick-arrow.over::after {
  width: 80%;
  height: 80%;
  top: 10%;
  left: 10%;
}
button.boton.mini {
  min-width: 60px;
}
button.boton.mini::after {
  width: 90%;
  height: 90%;
  top: 5%;
  left: 5%;
  border-radius: 100px;
}
button.boton.mini.over::after {
  width: 90%;
  height: 90%;
  top: 5%;
  left: 5%;
  border-radius: 100px;
}
.bg-black2 {
  background-color: var(--black);
}
.bg-black3 {
  background-color: var(--black2);
}
.slick-arrow.slick-prev {
  position: absolute;
  top: 100%;
  right: 75px;
}
.slick-arrow.slick-next {
  position: absolute;
  right: 0;
}
.slick-arrow {
  margin: 15px;
  z-index: 111;
  bottom: -40px;
  top: unset !important;
}

.separacion {
  position: relative;
  height: 100vh;
  background-color: black;
}
.separacion.v2 {
  position: relative;
  height: 60vh;
  background-color: black;
}
.separacion_big {
  position: relative;
  height: 1300px;
  background-image: linear-gradient(
    #0b0bef 0%,
    #3508e7 10%,
    #4a08e2 20%,
    #5c08e2 30%,
    #650adb 40%,
    #6f0ed8 50%,
    #7318c3 60%,
    #7220ac 70%,
    #6c2697 80%,
    #2b252b 90%,
    #501cca 100%
  );
}

.bola2 {
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  background: red;
  top: 50%;
}
.separacion {
  position: relative;
  height: 100vh;
}
.flexcol2 {
  display: flex;
}
.column {
  flex-basis: 50%;
  max-width: 50%;
}
/*.sticky {
	position: sticky;
	top: 0;
}*/
.cuad {
  position: relative;
  display: block;
  margin: 10px;
  width: 100px;
  height: 100px;
  background: darkkhaki;
  /*			transform: perspective(2000px);*/
}
.cuadgroup .cuad {
  display: inline-block;
}
.grid-layout {
  display: flex;

  height: 100%;
  width: 100%;
  /*display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1rem;*/
  transform-origin: center top;
}
.grid-layout .column {
  position: relative;
  width: 25%;
}
.grid-layout .column img {
  max-width: 100%;
}
.parallax-section {
  height: 50vh;
  width: 100%;
  overflow: hidden;
  top: 0;
  padding: 0 1rem;
  transform-origin: center top;
}
.parallax-image {
  height: 200vh;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  will-change: transform;
}
section {
  width: 100%;
  max-width: 1600px;
}
section.cabecera img {
  max-width: 100%;
}
section.cabecera img.titulo {
  max-width: 55vw;
  margin-top: 30px;
  filter: drop-shadow(1px 1px 3px black);
}
section.cabecera .img-full {
  z-index: -1;
}
section.cabecera.almost-full,
section.cabecera .almost-full {
  width: 100vw;
  height: 60vh;
}
section.cabecera .img-full {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
section.cabecera .right {
  background-position: right;
}
section.cabecera .left {
  background-position: left;
}
section.cabecera .top {
  background-position: top;
}
section.cabecera .bottom {
  background-position: bottom;
}
section.cabecera .sombreado {
  background-image: url(../img/cabeceras/cabeceras-sombreado.png);
}
.sombreado {
  background-image: url(../img/cabeceras/cabeceras-sombreado.png);
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  top: 0;
  left: 0;
}
.sombreado.v2 {
  background-image: url(../img/cabeceras/cabeceras-sombreado2.png);
}
.cabecera .info {
  padding: 10vw;
}
.cabecera .info * {
  color: white;

  font-family: "Dashiell", sans-serif !important;
}
.cabecera .info p {
  color: white;
  font-family: "Futura PT Book", sans-serif !important;
}
.cabecera h1 {
  margin-bottom: 0px;
  text-shadow: 0 1px 6px rgba(0, 0, 0, 1);
}
.cabecera p {
  /*  	font-size: min(4vw, 22px);*/
  font-size: min(5vw, 23px);
  line-height: min(5vw, 20px);
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.cabecera p,
.cabecera .info p {
  /*font-size: min(4vw, 28px);
    line-height: min(5vw, 28px);*/
  /*  		font-family: 'Festivo basic', sans-serif !important;*/
}
.mw-1 {
  max-width: 1000px;
}
.mw-2 {
  max-width: 550px;
}
.mw-3 {
  max-width: 1200px;
}
.entradilla {
  padding: 40px;
  background-color: white;
  color: black;
}

.border-top {
  border-top: 6px solid var(--amarillo);
}

.burbujas {
  position: relative;
  z-index: 111;
  margin-top: -20%;
}
.burbuja {
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-size: 60%;
  background-position: center;
  background-repeat: no-repeat;
  /*  background-color: var(--amarillo3);*/
}

.data_index img {
  width: min(60vw, 250px) !important;
}
#landscape {
  display: none;
}

.nombre.hide {
  opacity: 0;
}

@media screen and (max-width: 850px) {
  section.cabecera,
  .almost-full {
    height: 35vh !important;
  }
  button:not(.ex) {
    /*		transform: scale(.7);*/
  }
  .slick-arrow {
    position: absolute;
    top: 90% !important;
    bottom: unset !important;
  }
  .slick-arrow.slick-next {
    right: -20px;
  }
  .slick-arrow.slick-prev {
    right: 50px;
  }
}

@media (orientation: landscape) {
  #smooth-wrapper.movil,
  .contenedor_principal.movil,
  header.movil,
  .scroll-arrow.movil {
    display: none;
  }
  #landscape.movil {
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    width: 100vw;
    height: 100vh;
  }
  #landscape img {
    max-width: 90px;
  }
  #landscape p {
    margin-top: 30px;
    font-size: 25px;
    width: 60%;
    text-align: center;
  }
}
